using System;
using System.Collections.Generic;
using System.Text;
using System.Runtime.Remoting.Lifetime;

namespace TcpClient
{
   class Test : MarshalByRefObject
   {
      public override object InitializeLifetimeService()
      {
         return null;
      }

   }
}
